body{
  background-color: #CD9B1D;
}
p{
  background-color: #dee2e6;
  position: relative;
}
img{
  position: relative;
}
#brand_logo{
  height: 2em;
}
#content{
  width: 80%;
  margin-bottom: 8em;
  margin-top: 2em;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
#hr-red{
    display:block;
    width:100%;
    height:0.25em;
    background-color:#b5b3b3;
}
#map{
  height: 400px;
  width: 100%;
}
#carousel_prev{
  background-color: #d9d7d7;
  opacity: 0.3;
}
#carousel_next{
  background-color: #d9d7d7;
  opacity: 0.3;
}
.ul_custom{
  background-color: #cecece;
  position: relative;
}
.panel{
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0;
  border: 2px solid black;
  font-size: 1.1em;
  margin: 1.1em;
  background-color: #c2c2c2;
}
.row{
  margin: 0;
}
.color-red{
  background-color: #46A64C;
  border: 1px solid black;
  border-radius: 15px;
  margin: 5px 2px;
}
.panel .row:nth-of-type(2n+1){
  background-color: #dee2e6;
}
.panel2{
  background-color: #dee2e6;
  border: 2px solid black;
  font-size: 1.1em;
  margin: 1.1em;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0;
  border-radius: 10px;
}
.text-highlight{
  color: #ce1e2d;
  font-weight: bold;
}
.thumbnail{
  cursor: pointer;
}
.bd-example{
  padding: 0.2em;
  margin-right: 0;
  margin-left: 0;
  border-width: 0.2em;
  background-color: #b7b0b0;
}
.carousel-item img {
  width: auto;
  height: 300px;
}
.carousel-item{
  background-color: white;
}
.carousel-control-next, .carousel-control-prev{
  width: 10%;
}
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel_product{
  background-color: grey;
  width: 10%;
  height: 400px;
  opacity: 0.2;
}

.product_details{
  background-color: #dee2e6;
  position: relative;
  padding: 2px;
  border-radius: 5px;
  margin-top: 10px;
}
.footer {
  position: fixed;
  z-index: 2;
  bottom: 0;
  width: 100%;
  line-height: 2em; /* Vertically center the text there */
}
.modal-backdrop.show{
  opacity: 0.7;
}
